Bug 1782376 - xeus-0.23.3 is available
Summary: xeus-0.23.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xeus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 14:36 UTC by Upstream Release Monitoring
Modified: 2020-01-18 20:53 UTC (History)
1 user (show)

Fixed In Version: xeus-0.23.3-1.fc30 xeus-0.23.3-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-18 03:31:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.23.3 (#1782376) (909 bytes, patch)
2019-12-11 14:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-11 14:36:55 UTC
Latest upstream release: 0.23.3
Current version/release in rawhide: 0.23.2-2.fc32
URL: https://quantstack.net/xeus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21905/

Comment 1 Upstream Release Monitoring 2019-12-11 14:37:00 UTC
Created attachment 1643960 [details]
[patch] Update to 0.23.3 (#1782376)

Comment 2 Upstream Release Monitoring 2019-12-11 14:54:17 UTC
the-new-hotness/release-monitoring.org's scratch build of xeus-0.23.3-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484530

Comment 3 Fedora Update System 2020-01-09 10:15:53 UTC
FEDORA-2020-ae555211ec has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ae555211ec

Comment 4 Fedora Update System 2020-01-10 01:02:47 UTC
xeus-0.23.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ae555211ec

Comment 5 Fedora Update System 2020-01-10 01:42:57 UTC
xeus-0.23.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a2fbf81b9

Comment 6 Fedora Update System 2020-01-18 03:31:42 UTC
xeus-0.23.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-01-18 20:53:45 UTC
xeus-0.23.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.